p {
    direction: rtl;
    text-align: justify;
}

.pstyle-fa {
    font-size: 1.13rem;
    line-height: 1.8;
}
.item{
    direction: rtl;
}


.pdf {
    justify-content: flex-end;
}

.iconpdf {
    padding-left: 1rem;
    padding-right: 1.5rem;
}

@media(max-width:768px) {
    
    .titre-group{
        margin-right: 1rem;
    }

    .achievement{
        margin-right: 1rem;
    }
}

@media(max-width:576px) {
    .titre {
        font-size: 1.7rem;
  
    }
    .titre+h4 {
        font-size: 1.2rem;
    }

}
